/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#logo-container-mobile {
	padding-right: 7px !important;
}

@media (min-width: 960px){
	.menu-smart {
		padding: 0px 7px !important;
	}
}

@media (min-width: 960px){
	.menu-smart > li > a {
		padding: 0px 7px !important;
	}
}

@media (min-width: 960px) and (max-width: 1200px){
	body.hmenu-position-center .logo-container {
		min-width: initial !important;
	}
}

@media (min-width: 960px) and (max-width: 1200px) {
	body.hmenu-position-center .main-menu-container .navbar-cta.navbar-nav-last, body.hmenu-position-center:not(.menu-has-cta) .main-menu-container .navbar-nav-last {
		min-width: initial !important;
	}
}

@media (max-width: 959px){
	.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) {
		font-weight: 500 !important;
		text-transform: none !important;
	}
}

@media (max-width: 959px){
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart, .menu-horizontal-inner > div.navbar-cta + div .menu-smart {
		padding: 27px 0px !important;
	}
}

@media (max-width: 959px){
	.menu-dark .menu-smart > li.active > a, .menu-dark .menu-smart > li a.active, .menu-dark .menu-smart > li.current-menu-ancestor > a, .menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
		color: rgba(51,51,51,.5) !important;
	}
}

p > a:not(.btn) {
	text-decoration: underline !important;
}

.btn i, .btn-link i {
	font-size: 1.7em !important;
	line-height: 0.2em !important;
}

.twitter-feed {
	display: inline-block !important;
	height: 568px !important;
	overflow-y: scroll !important;
}

.single .post-content p {
	text-align: justify !important;
}

.page-id-149 input[type="email"] {
	width: 100% !important;
}

.isotope-general-light .t-entry-text {
	background-color: #ffffff !important;
}

#ff-stream-1 .ff-has-overlay .picture-item__inner {
  color: #ffffff !important;
}

#ff-stream-1 .ff-has-overlay .ff-item h1, #ff-stream-1 .ff-has-overlay .ff-item h4, #ff-stream-1 .ff-has-overlay .ff-name {
  color: #ffffff !important;
}

#ff-stream-1 .ff-has-overlay .ff-nickname, #ff-stream-1 .ff-has-overlay .ff-timestamp, #ff-stream-1 .ff-has-overlay .ff-item-bar, #ff-stream-1 .ff-has-overlay .ff-item-bar a {
  color: #ffffff !important;
}

#ff-stream-1 .ff-has-overlay a, #ff-stream-1 .ff-has-overlay a:hover {
  color: #ffffff !important;
}

#ff-stream-1 {
  min-height: 850px !important;
}

.ff-loadmore-wrapper {
  display: none !important;
}

.supporters .t-entry-excerpt {
	color: #b20000 !important;
	font-weight: 700 !important;
	font-size: 12px !important;
	margin-top: 6px !important;
}

.style-dark a:not(.btn-text-skin):hover, .style-light .style-dark a:not(.btn-text-skin):hover {
	color: #ffffff !important;
}

footer .footer-center {
  padding: 36px 0 !important;
}

.style-color-jevc-bg {
  background-color: #ffffff !important;
}

.supporters .t-entry-excerpt {
	display: none !important;
}